@media (max-width: 2380px)
{
    .headlins-section,
    .multimedia
    {overflow: hidden;}
    .multimedia .container .video-hero-img{bottom: 0;width: 317px;height: auto;}
    .headlins-section .news-hero-img{height: auto;bottom: -100px;width: 340px;}

    .owl-testimonial-banner .owl-pagination{margin-top: 30px;margin-bottom: 100px;}
    .owl-testimonial-banner .owl-buttons .owl-prev{left: -50px;}
    .owl-testimonial-banner .owl-buttons .owl-next{right: -50px;}
    .owl-testimonial-banner .owl-buttons .owl-prev::before,
    .owl-testimonial-banner .owl-buttons .owl-next::before{font-size: 38px;}

    /* slider text tiles set */
    .text-tiles a > h2{font-size: 55px;line-height: 44px;}
    .text-tiles a > p{font-size: 17px;line-height: 21px;}
    .text-tiles a > .fa{font-size: 21px;margin-top: 11px;}
    .tiles-section{bottom: 110px;}
}
@media (max-width: 2040px)
{
    .btn-orange{font-size: 22px;}
    .btn-orange .fa{font-size: 17px;}

    /*mega menu set*/
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{font-size: 25px;}
    ul.social-header > li > a{font-size: 22px;line-height: 22px;padding: 21px 0;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{margin-right: 20px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu > li > a{font-size: 29px;line-height: 29px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item:first-of-type > a:first-of-type{margin-top: 0px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{width: 375px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a{width: 300px;}

    /*menu logo css*/
    ul.logo-list{padding-left: 15px;}
    ul.logo-list > li:first-of-type > a{width: 275px;height: 86px;}
    ul.logo-list > li > a{width: 110px;height: 34px;}
    ul.logo-list > li{margin-right: 7px;}

    /*down strips*/
    .down-section{padding: 16px 25px 14px 310px;}
    .count-list > li{line-height: 23px;font-size: 23px;}
    .compi-ul > li > a{font-size: 15px;line-height: 20px;}

    /*calendar set*/
    .calendar-banner{width: 280px;left: 35px;}
    .calendar-title h3{font-size: 38px;line-height: 30px;}
    ul.calendar-list > li{padding: 15px 0 25px 0;}
    ul.calendar-list > li > time > strong{font-size: 24px;line-height: 21px;}
    ul.calendar-list > li > title{font-size: 15px;}

    /*banner text*/
    .banner-text h1{line-height: 65px;font-size: 80px;margin-bottom: 25px;}
    .banner-text p{font-size: 27px;line-height: 31px;margin-bottom: 10px;}
    .banner-text .search-banner-grp{height: 80px;max-width: 600px;}
    .search-banner-grp button:before{font-size: 33px;line-height: 35px;}
    .search-banner-grp button{width: 72px;height: 64px;right: 9px;}
    .banner-text .search-banner-grp  input[type="text"]{font-size: 37px;line-height: 37px;padding: 13px 95px 13px 20px;}

    

    /* slider text tiles set */
    .tiles-ul > li{margin-left: 15px;width: 275px;}
    .text-tiles a > h2{font-size: 50px;line-height: 40px;}
    .text-tiles a > p{font-size: 15px;line-height: 19px;}
    .text-tiles a > .fa{font-size: 21px;margin-top: 11px;}
}
@media (max-width: 1900px)
{
     .mainsite.owl-testimonial-banner .owl-buttons .owl-next { left: 13px !important; }
    .mainsite.owl-testimonial-banner .owl-buttons .owl-prev { right: 13% !important; }
    .headder-shrink { top:4%; }
    body{padding-top: 58px;}
    .btn-orange{font-size: 20px;line-height: 20px;}

    /*mega menu set*/
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{font-size: 23px;line-height: 21px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu > li > a{font-size: 25px;line-height: 25px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a{width: 255px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{width: 330px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu > li{margin-bottom: 18px;}

    /*logos section*/
    ul.logo-list > li > a{width: 88px;height: 27px;}
    ul.logo-list > li{margin-right: 5px;}
    ul.logo-list > li:first-of-type > a{width: 250px;height: 78px;}
    .tags-timer{margin-right: 10px;}

    /*down section*/
    .count-list > li{font-size: 21px;line-height: 21px}
    .down-section{padding: 14px 25px 12px 277px;}
    ul.social-header > li > a{font-size: 19px;line-height: 19px;padding: 18px 0;}
    .compi-ul > li > a{font-size: 14px;line-height: 14px;}

    /*calendar section*/
    .calendar-title h3{font-size: 34px;line-height: 28px;}
    ul.calendar-list > li > title{font-size: 14px;}
    .calendar-banner{width: 250px;}
    ul.calendar-list > li > time > strong{font-size: 19px;line-height: 18px;}
    ul.calendar-list > li > time > span{font-size: 11px;line-height: 12px;}
    ul.calendar-list > li > time{width: 25%;}
    ul.calendar-list > li > title{width: 72%;}

    /*banner text*/
    .banner-text h1{line-height: 58px;font-size: 74px;}
    .banner-text p{font-size: 24px;}
    .banner-text .search-banner-grp{height: 67px;max-width: 530px;}
    .search-banner-grp button {width: 56px;height: 51px;right: 8px;}
    .search-banner-grp button:before {font-size: 25px;line-height: 28px;}
    .banner-text .search-banner-grp  input[type="text"]{font-size: 27px;line-height: 27px;padding: 20px 84px 20px 20px;}
    /* Placeholder text color -- selectors need to be separate to work. */
    .search-banner-grp  input[type="text"]::-webkit-input-placeholder {font-size: 27px;line-height: 27px;}
    .search-banner-grp  input[type="text"]:-moz-placeholder {font-size: 27px;line-height: 27px;}
    .search-banner-grp  input[type="text"]::-moz-placeholder {font-size: 27px;line-height: 27px;}
    .search-banner-grp input[type="text"]:-ms-input-placeholder {font-size: 27px;line-height: 27px;}
}
@media (max-width: 1575px) {
.testimonial-banner .banner-text
    {
        top:42%;
    }
}
@media (max-width: 1500px)
{
    .latest-post .post-text p {
        font-size: 13px;
    }
    .banner-text.mainsite .owl-testimonial-banner .owl-buttons .owl-next { right: -5% !important; }
    .banner-text.mainsite .owl-testimonial-banner .owl-buttons .owl-prev { left: -5% !important; }
    body{font-size: 15px;padding-top: 53px;}
    .top-section{border-bottom: 2px solid #fff;}
    .banner-text.mainsite {
        width: 740px !important;
        top: 45%;
    }

    /*logo strip*/
    ul.logo-list > li:first-of-type > a{width: 180px;height: 56px;}
    ul.logo-list > li > a{width: 65px;height: 21px;}

    /*main menu*/
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{font-size: 22px;line-height: 18px;}
    ul.social-header > li > a{font-size: 16px;line-height: 16px;}

    /*down section*/
    .down-section{padding: 14px 25px 12px 205px;}
    .count-list > li{font-size: 23px;line-height: 19px;}
    .compi-ul > li{margin-left: 18px;}
    .compi-ul > li > a{font-size: 13px;line-height: 13px;}
    .count-list > li.timer{margin-left: 18px;}
    .tags-timer{margin-right: 8px;}

    /*banner section*/
    .banner-text h1{line-height: 49px;font-size: 66px;}
    .banner-text p{font-size: 20px;line-height: 27px;}
    .banner-text .search-banner-grp{height: 60px;max-width: 447px;}
    .search-banner-grp button {width: 53px;height: 46px;right: 8px;}
    .search-banner-grp button:before{font-size: 21px;line-height: 23px;}
    .hero-banner .owl-pagination-dots .owl-page span{width: 15px;height: 15px;}
    a.down-sec{bottom:30px;}
    .banner-text .search-banner-grp  input[type="text"]{font-size: 25px;line-height: 25px;padding: 15px 75px 15px 15px;}
    /* Placeholder text color -- selectors need to be separate to work. */
    .search-banner-grp  input[type="text"]::-webkit-input-placeholder {font-size: 25px;line-height: 25px;}
    .search-banner-grp  input[type="text"]:-moz-placeholder {font-size: 25px;line-height: 25px;}
    .search-banner-grp  input[type="text"]::-moz-placeholder {font-size: 25px;line-height: 25px;}
    .search-banner-grp input[type="text"]:-ms-input-placeholder {font-size: 25px;line-height: 25px;}

    /*calender section*/
    .calendar-title h3{font-size: 31px;line-height: 27px;}

    /*tiles section*/
    .tiles-ul > li{margin-left: 10px;}
    /*.tiles-ul > li > a{width: 145px;}*/

    /*news section*/
    .headlins-section .text-center h2{margin-bottom: 37px;}
    .headlins-section .text-center h2,
    .multimedia h2,
    .social-feeds h2,
    .partner-logo h2,
    .player-list-sec h2
    {font-size: 81px;line-height: 61px;}
    .one-tiles .tiles-cnt h3{font-size: 37px;line-height: 30px;}
    .tiles-cnt h3{font-size: 26px;line-height: 23px;}
    .treding-box a h4{font-size: 21px;line-height: 21px;}
    .treding-posts h3, .latest-bma h3{font-size: 27px;line-height: 27px;}
    .latest-post h2{line-height: 27px;font-size: 31px;}
    .latest-post .post-text{padding: 25px 20px 0 43%;}
    .latest-post a.post-img{padding-left: 40%;}

    /*multimedia section*/
    .multimedia h2{margin-bottom: 0px;}
    .multimedia #aggro-container .aggroItem:first-of-type{padding-bottom: 60px;}

    /*social media*/
    .social-feeds .aggro_count{font-size: 22px;line-height: 22px;}
    .social-feeds .aggro_count .aggro_count_total:before{font-size: 28px;top: 3px;}

    /*footer logo*/
    ul.partner-logos > li{width: 130px;}
    

    /*search bar*/
    .search-header form .form-group label{font-size: 53px;line-height: 53px;}
    .search-header .submit-search button:before{font-size: 22px;line-height: 24px;}
    .search-header form .form-group input[type="text"]{font-size: 41px;line-height: 47px;}

    .testimonial-banner .banner-text{width: 980px;}
    .owl-testimonial-banner .owl-pagination{margin-bottom: 50px;}
    .calendar-banner {
        top:35%;
    }
    .playe-slider-innr .item figcaption{height: auto;padding: 25px 10px;font-size: 25px;line-height: 25px;}
}
@media (max-width: 1337px)
{

    .headder-shrink { top:4%; }
   .banner-text.mainsite .owl-testimonial-banner .owl-buttons .owl-next { right: -3% !important; }
    .banner-text.mainsite .owl-testimonial-banner .owl-buttons .owl-prev { left: -3% !important; }
    .container{width: auto;max-width: inherit;}
    .btn-orange, .add-sec .gform_wrapper .gform_footer input.button, .add-sec .gform_wrapper .gform_footer input[type=submit], .wp-polls .Buttons
    {font-size: 20px;line-height: 20px;}
    .headlins-section .text-center h2, .multimedia h2, .social-feeds h2, .partner-logo h2, .player-list-sec h2
    {font-size: 60px;line-height: 43px;}

    /*home page*/
    /*header section*/
    ul.logo-list > li:first-of-type > a {width: 150px;height: 48px;}
    ul.logo-list > li > a{width: 54px;height: 17px;}
    ul.social-header > li{width: 40px;}
    ul.social-header > li > a{font-size: 13px;line-height: 13px;}
    .down-section{padding: 11px 25px 11px 178px;}
    .count-list > li{font-size: 16px;line-height: 17px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {font-size: 19px;line-height: 17px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{margin-right: 13px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu > li > a{font-size: 23px;line-height: 23px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a{width: 220px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{width: 280px;}
    .calendar-title h3 {font-size: 27px;line-height: 21px;}
    .calendar-banner{left: 15px;width: 225px;top: 28%;}
    ul.calendar-list > li > a > title{font-size: 13px;line-height: 16px;}
    .banner-text h1{line-height: 41px;font-size: 65px;margin-bottom: 20px;}
    .banner-text p {font-size: 22px;line-height: 30px;margin-bottom: 0px;}
    .banner-text .search-banner-grp{height: 52px;max-width: 356px;}
    .search-banner-grp button {width: 45px;height: 39px;right: 6px;}
    .search-banner-grp button:before{font-size: 18px;line-height: 19px;}
    /*.tiles-ul > li > a{width: 120px;}*/
    .hero-banner .owl-pagination-dots .owl-page span{width: 20px;height: 20px;}
    ul.calendar-list > li{padding: 10px 0 15px 0;} 
    .calendar-title{padding: 11px 0;}
    ul.calendar-list > li > time > strong{font-size: 16px;line-height: 15px;}
    a.down-sec{width: 45px;height: 45px;}    
    a.down-sec .fa{font-size: 11px;line-height: 8px;}
    .count-list > li.timer{margin-left: 10px;}
    .tags-timer{margin-right: 5px;}
    .compi-ul > li{margin-left: 15px;}
    .compi-ul > li > a{font-size: 12px;line-height: 12px;}
    .btn-orange{font-size: 18px;line-height: 18px;}
    .btn-orange .fa{font-size: 15px;margin-left: 8px;}
    .add-sec .wp-polls label:before{width: 14px;height: 14px;margin-right: 7px;}
    .add-sec .wp-polls label:after{width: 8px;height: 8px;top: 4px;}

    .banner-text .search-banner-grp  input[type="text"]{font-size: 22px;line-height: 22px;padding: 12px 61px 12px 12px;}
    /* Placeholder text color -- selectors need to be separate to work. */
    .search-banner-grp  input[type="text"]::-webkit-input-placeholder {font-size: 22px;line-height: 32px;}
    .search-banner-grp  input[type="text"]:-moz-placeholder {font-size: 22px;line-height: 32px;}
    .search-banner-grp  input[type="text"]::-moz-placeholder {font-size: 22px;line-height: 32px;}
    .search-banner-grp input[type="text"]:-ms-input-placeholder {font-size: 22px;line-height: 32px;}

    /*headlines section*/
    .headlins-tiles{height: 445px;}
    .headlins-section .text-center h2{font-size: 60px;line-height: 43px;margin-bottom: 30px;}
    .one-tiles .tiles-cnt h3{font-size: 32px;line-height: 35px;}
    .tiles-cnt h3{font-size: 20px;line-height: 19px;}
    .one-tiles .tiles-cnt{padding: 0 0 20px 30px;}
    .treding-posts{padding: 0 0 25px 0;}
    .treding-posts h3, .latest-bma h3{font-size: 26px;line-height: 26px;}
    .treding-box a h4{font-size: 18px;line-height: 18px;}
    .treding-box a.tred-img{margin-bottom: 12px;}



    /*innr page comman css*/
    .innrpage-header h1{font-size: 70px;line-height: 70px;}
    .innr-catogry ul > li > a{font-size: 22px;}

    /*article page*/
    .article-sec figure figcaption .red-box{margin-bottom: 12px;}
    .article-sec figure figcaption h2{font-size: 40px;line-height: 40px;margin-bottom: 5px;}
    .article-cnt{padding: 25px;}
    .article-cnt p{font-size: 15px;line-height: 22px;margin-bottom: 20px;}

    /*related post*/
    .related-post figcaption{padding: 15px;}
    .related-article h3{font-size: 28px;;line-height: 28px;}
    .related-post figcaption h4{font-size: 21px;line-height: 23px;}

    /*reg-capms*/
    .reg-camps-post figcaption{padding: 20px 20px 45px 25px;}
    .reg-camps-post h4{font-size: 32px;line-height: 32px;}
    .reg-camps-post p{line-height: 18px;margin-bottom: 20px;font-size: 15px;}

    /*partner logo css*/
    .partner-logo{padding: 35px 0 30px 0;}
    .partner-logo p{font-size: 15px;}
    .partner-logo hr{margin-bottom: 25px;}
    ul.partner-logos > li{width: 110px;margin-bottom: 10px;}


    /*content page*/
    .latest-post{min-height: 180px;}
    .latest-post h2{font-size: 26px;line-height: 27px;}
    .contant-page .latest-post h2{line-height: 31px;margin-bottom: 10px;}
    .contant-page .latest-post p{font-size: 15px;margin-bottom: 20px;}
    .latest-post .post-text{padding: 15px 15px 0 42.5%;}

    /*side bar home page*/
    .add-sec .gform_widget, .add-sec .widget_polls-widget, .add-sec .widget_categories{padding: 20px;}
    .add-sec h3{font-size: 28px;}
    .add-sec .gform_wrapper .field_description_below p, .add-sec .wp-polls p strong{font-size: 12px;}
    .add-sec .gform_wrapper h3.gform_title, .add-sec .widget_polls-widget h3.widget-title{font-size: 26px;line-height: 23px;}
    .treding-posts h3, .latest-bma h3{margin-bottom: 10px;}
    .add-sec .wp-polls LABEL{font-size: 13px;line-height: 13px;}

    /*news event box*/
    .upcoming-events{padding: 20px;}
    .upcoming-events h3{font-size: 23px;line-height: 23px;}
    .events-list > li{font-size: 13px;margin-bottom: 12px;}

    /*multimedia section*/
    .multimedia #aggro-container .aggroItem:first-of-type .aggroPic img{height: 521px;}
    .multimedia #aggro-container .aggroItem:first-of-type{padding-bottom: 50px;margin-bottom: 20px;}
    .multimedia .aggroText{padding: 0px;font-size: 10px;line-height: 14px;}
    .multimedia #aggro-container .aggroItem{margin: 0 20px 0 0;}
    figure.video-demo-img{padding-bottom: 20px;}
    .video-sec .btn-orange{font-size: 21px;line-height: 21px}

    /*social media*/
    .social-feeds #aggro-container .aggroItem{width: 31.3%;}
    .social-feeds .aggro_count{font-size: 20px;line-height: 20px;min-width: 220px;height: 61px;padding: 14px;}

    /*footer section*/
    .footer-menu{margin-bottom: 10px;}
    a.back-top{width: 40px;height: 40px;padding-top: 9px;font-size: 18px;}
    
    /*search bar*/
    .search-header form .form-group label{font-size: 48px;line-height: 48px;}
    .search-header .submit-search button:before{font-size: 21px;line-height: 23px;}
    .search-header{padding: 39px 0 40px 0;}
    .search-header form .form-group input[type="text"]{font-size: 37px;line-height: 42px;}
    
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{padding: 50px 0px 0px 0px;}

    /* slider text tiles set */
    .tiles-ul > li{margin-left: 10px;width: 220px;}
    .text-tiles a > h2{font-size: 42px;line-height: 35px;}
    .text-tiles a > p{font-size: 14px;line-height: 14px;}
    .text-tiles a > .fa{font-size: 17px;margin-top: 10px;}
    .owl-testimonial-banner .owl-pagination{margin-top: 15px;}


    .fixture-sec h3{font-size: 42px;line-height: 35px;}
    .fixture-sec{padding-top: 40px;padding-bottom: 80px;}
    .fixure-slider{margin-bottom: 71px;}
    .fixure-slider .owl-controls .owl-buttons div{width: 38px;}

    .team-logo-list ul > li{padding: 5px;}
    
    .owl-testimonial-banner .owl-buttons .owl-prev{left: 15px;}
    .owl-testimonial-banner .owl-buttons .owl-next{right: 15px;}

    .text-tiles{padding: 45px 15px;}
    
}

@media (max-width: 1024px)
{
    .banner-text.mainsite .owl-testimonial-banner .owl-buttons .owl-next { right: 2% !important; }
    .banner-text.mainsite .owl-testimonial-banner .owl-buttons .owl-prev { left: 2% !important; }
    body{padding-top: 33px;}
    .banner-text.mainsite { min-width: 52% !important; }
    .btn-orange{font-size: 20px;}
    .btn-orange .fa{font-size: 16px;margin-left: 10px;}
    .lastLi{display: block;margin-top: 15px;}
    .top-section{position: relative;}

    /*mobile menu css set*/
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{
        position: absolute;
        top: 45px;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 999;
        background-color: rgba(34, 34, 34, 0.95);
        padding-top: 40px;
    }

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children > a.mega-menu-link{position: relative;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children > a.mega-menu-link:before
    {
        content: "\f138";
        position: absolute;
        top: 8px;
        right: 0;
        font-family: 'FontAwesome';
        font-size: 24px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{border-top: 0px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{padding: 9px 0px 0px 0px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a{padding: 0px;font-size: 25px;line-height: 25px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.special{position: absolute;top: 50px;width: 210px;left: 75px;padding: 0;}

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{margin-right: 0;padding: 0px 50px 0 310px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{font-size: 31px;line-height: 25px;padding: 8px 0px;}

    ul.social-header{padding-right: 41px;}
    #mega-menu-wrap-primary .mega-menu-toggle{height: 43px;width: 40px;background: transparent;position: absolute;top: 0;right: 0px;border-left: 1px solid rgba(39, 39, 39, 0.17);text-align: center;}
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after{display: none;}
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-right{margin: 0px;float: none;}
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block{text-align: center;}
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:before{line-height: 44px;margin: 0px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item-has-children > ul.mega-sub-menu > li.mega-menu-item:first-of-type{display: none;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children > a.mega-menu-link:after{display: none;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{padding: 0px;width: 100%;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu > li > a{font-size: 28px;line-height: 28px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu > li{margin-bottom: 10px;}

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li:nth-child(odd){text-align: left;}

    /*side inner slide mobile menu*/
    #mega-menu-wrap-primary #mega-menu-primary.mainMenuActive > li.mega-menu-item.special{
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item{position: static;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu
    {    
        position: absolute;
        -moz-transform: translateX(310px);
        -ms-transform: translateX(310px);
        -o-transform: translateX(310px);
        -webkit-transform: translateX(310px);
        transform: translateX(310px);
        top: 40px;
        width: 100%;
        
    }
    #mega-menu-wrap-primary #mega-menu-primary.mainMenuActive > li.mega-menu-megamenu.mega-toggle-on > ul.mega-sub-menu
    {
        display: block !important;
        opacity: 1 !important;
    }
    #mega-menu-wrap-primary #mega-menu-primary.mainMenuActive > li.mega-menu-item
    {
        /*        -moz-transform: translateX(0%);
                -ms-transform: translateX(0%);
                -o-transform: translateX(0%);
                -webkit-transform: translateX(0%);
                transform: translateX(0%);*/
        -webkit-transition: all 0.5s linear;
        -moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
        -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
    }
    #mega-menu-wrap-primary #mega-menu-primary.mainMenuActive > li.mega-menu-item > a.mega-menu-link
    {
        opacity: 0;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {border-top: 0px solid #fff !important;background: transparent !important;}

    /*menu logo css*/
    ul.logo-list > li:first-of-type > a {width: 154px;height: 49px;}
    ul.logo-list > li > a{width: 70px;height: 21px;}
    ul.social-header > li > a{padding: 15px 0;font-size: 16px; }
    .compi-ul > li > a{font-size: 15px;line-height: 11px;}

    /*banne setion*/
    .banner-text{min-width: 480px;}
    .tiles-section{bottom: 60px;}
    /*.tiles-ul > li > a{width: 140px;}*/



    /*down-section css*/
    .down-section{padding: 15px 15px 11px 15px;}
    .count-list > li{font-size: 24px;line-height: 15px;}
    .compi-ul > li{margin-left: 5px;}

    /*calendar-banner*/
    .calendar-banner{top: 110px !important;}
    a.icon-calendar{display: inline-block;opacity: 1;padding: 9px;height: 43px;}
    .icon-calendar .fa{font-size: 25px;line-height: 25px;}
    .calendar-banner{-moz-transform: translate(-100%,00%);
                     -ms-transform: translate(-100%,00%);
                     -o-transform: translate(-100%,00%);
                     -webkit-transform: translate(-100%,00%);
                     transform: translate(-100%,00%);
                     left: auto;
                     -webkit-transition: all 0.3s linear;
                     -moz-transition: all 0.3s linear;
                     -ms-transition: all 0.3s linear;
                     -o-transition: all 0.3s linear;
                     transition: all 0.3s linear;
    }
    .calendar-banner.active{-moz-transform: translate(0,0%);
                            -ms-transform: translate(0,0%);
                            -o-transform: translate(0,0%);
                            -webkit-transform: translate(0,0%);
                            transform: translate(0,0%);
    }

    /*innr page comman css*/
    .innrpage-header h1 {font-size: 55px;line-height: 55px;}
    .innr-catogry ul > li{margin-right: 8px;}
    .innr-catogry ul > li > a{font-size: 20px;}

    /*article page*/
    .article-sec figure figcaption{left: 20px;bottom: 20px;}
    .article-sec figure figcaption .red-box{margin-bottom: 8px;}
    .article-sec figure figcaption h2{font-size: 30px;line-height: 30px;margin-bottom: 0px;}
    .article-cnt{padding: 20px;}
    .article-cnt p{font-size: 14px;line-height: 20px;margin-bottom: 20px;}

    /*related post*/
    .related-post figcaption{padding: 12px;}
    .related-article h3{font-size: 28px;;line-height: 28px;}
    .related-post figcaption h4{font-size: 17px;line-height: 20px;}
    .related-post figcaption > a.more{font-size: 14px;}

    /*reg-capms*/
    .reg-camps-post figcaption{padding: 15px 15px 25px 15px;}
    .reg-camps-post h4{font-size: 26px;line-height: 26px;margin-bottom: 5px;}
    .reg-camps-post p{line-height: 18px;margin-bottom: 20px;font-size: 14px;}

    /*news home page*/
    .headlins-tiles{height: 420px;}

    /*social feeds*/
    .social-feeds .aggro_count{font-size: 18px;line-height: 18px;height: auto;min-width: inherit;padding: 15px 25px;}
    .social-feeds .aggro_count .aggro_count_total:before{font-size: 20px;line-height: 20px;top: 0;}
    .aggroProfile a span{font-size: 11px;}

    /*inner page news*/
    .news-article .left-col{width: 71%;}
    .news-article .right-col{width: 29%;}
    .article-cnt{padding: 15px;}
    .article-cnt p{font-size: 13px;}

    /*inner page sidebar*/
    .upcoming-events{padding: 15px;}
    .upcoming-events h3{margin-bottom: 15px;}

    .latest-bma .latest-post{min-height: 140px;}
    .latest-bma .col:first-of-type,
    .multimedia-gallery .col:first-of-type
    {width: 69%;}
    .latest-bma .col:last-of-type,
    .multimedia-gallery .col:last-of-type
    {width: 31%;}
    .add-sec .gform_widget, .add-sec .widget_polls-widget{padding: 15px;}
    .add-sec .gform_wrapper  input[type="text"]{padding: 7px 5px 8px 5px;}
    .latest-post h2{font-size: 23px;line-height: 26px;}

    .add-sec .wp-polls p,.add-sec .wp-polls p strong, .add-sec .gform_wrapper .field_description_below p{margin-bottom: 10px;}
    .wp-polls-ul{margin: 0 0 18px 0;}
    .upcoming-events h3{font-size: 21px;line-height: 21px;}
    .multimedia #aggro-container .aggroItem:first-of-type .aggroPic img{height: 489px;}
    .multimedia #aggro-container .aggroItem:first-of-type{padding-bottom: 30px;margin-bottom: 15px;}
    .multimedia #aggro-container .aggroItem, .multimedia #aggro-container .aggroItem:nth-child(5n+0){width: 22%;}
    .video-sec .btn-orange{font-size: 19px;line-height: 19px;}
    .multimedia-gallery{padding-bottom: 85px;}
    .multimedia a.down-sec.dark-gray,
    .headlins-section a.down-sec,
    .social-feeds a.down-sec,
    a.down-sec
    {bottom: 15px;}
    .social-feeds{padding-bottom: 77px;}
    .headlins-section{padding: 48px 0 65px 0;}

    .add-sec h3 {font-size: 25px;color: #fff;line-height: 25px;margin-bottom: 15px;}
    .add-sec .gform_widget, .add-sec .widget_polls-widget, .add-sec .widget_categories{padding: 15px;}
    .add-sec .gform_wrapper .field_description_below p, .add-sec .wp-polls p strong{font-size: 11px;}
    .add-sec .widget_categories ul > li{margin-bottom: 6px;}
    
    /*search bar*/
    .search-header form .form-group label{font-size: 40px;line-height: 40px;}
    .search-header .submit-search button:before{font-size: 18px;line-height: 20px;}
    .search-header{padding: 30px 0 30px 0;}
    .search-header form .form-group input[type="text"]{border-width: 0 0 3px 0;}
    .search-header form .form-group input[type="text"]{font-size: 35px;line-height: 37px;}
    .top-section{border-bottom: 2px solid #fff;}
    
    .multimedia #aggro-container .aggroItem:nth-child(5n+5){margin: 0 0px 0 0;}
    figure.video-demo-img{text-align: center;}

    .testimonial-banner .banner-text{width: 100% !important; min-width: 100%;}
    .tiles-ul > li{margin-bottom: 10px;}

    .fixure-slider .owl-carousel{padding-right: 65px;padding-left: 65px;}
    .fix-cnt ul > li{font-size: 11px;letter-spacing: 0px;}

    .owl-testimonial-banner{padding: 0 40px;}
    .owl-testimonial-banner .owl-buttons .owl-prev::before, .owl-testimonial-banner .owl-buttons .owl-next::before{font-size: 30px;}

    .playe-slider-innr .item figcaption{height: auto;padding: 20px 5px;font-size: 21px;line-height: 21px;}
    .sbl-ladder-innr thead tr th,
    .sbl-ladder-innr tr td{padding: 6px 2px;font-size: 10px;}

    .tiles-ul > li.text-tiles{width: 175px;padding: 30px 15px;}
    .text-tiles a > h2{font-size: 36px;line-height: 33px;}
    .text-tiles a > p{font-size: 12px;line-height: 13px;}

    .tiles-ul > li{width: 174px;}
    .wprmenu_bar #custom_menu_icon.hamburger {z-index: 9999999;}
    .custom #wprmenu_menu_ul {padding-top:100px;}
}
@media (max-width: 767px)

{
     .latest-post .post-text p {
        font-size: 13px;
    }
    .headder-shrink {    top: 48px;}
    .sp-fix-link a, .sp-lad-link a, .sp-stat-link a {font-size: 18px;}
    #sp-comp-links { margin-top: 6%; }
    #mc-game-wrap { width: 85%; }
    .headlins-section .text-center h2, .multimedia h2, .social-feeds h2, .partner-logo h2, .player-list-sec h2{font-size: 47px;line-height: 36px;}
    .btn-orange{font-size: 18px;}
    .btn-orange .fa{font-size: 14px;margin-left: 6px;}
    h1, h2, h3, h4, h5, h6{margin-bottom: 10px;}
    
    /*down menu section*/
    .down-section{padding: 18px 15px 11px 15px;}

    .banner-text h1{line-height: 37px;font-size: 45px;margin-bottom: 15px;}
    .banner-text p{font-size: 15px;line-height: 21px;}
    .banner-text .search-banner-grp{max-width: 305px;}
    .banner-text .search-banner-grp  input[type="text"]{border: 2px solid #fff;}

    /*.tiles-ul > li > a{width: 115px;}*/
    .headlins-section .text-center h2{margin-bottom: 20px;}
    .headlins-section{padding: 35px 0 65px 0;}
    .headlins-tiles{height: auto;}
    .one-tiles,
    .two-tiles
    {width: 100%;float: none;}
    .one-tiles{padding-right: 0px;}
    .two-tiles{padding-left: 0px;}
    .one-tiles .tiles-cnt,
    .tiles-cnt{padding: 40% 0 15px 15px;}
    span.red-box{margin-bottom: 7px;}
    .one-tiles .tiles-cnt h3,.tiles-cnt h3    
    {font-size: 26px;line-height: 26px;}
    .treding-posts .col{width: 33.33%;}
    .treding-posts{padding: 0 0 10px 0;}
    .latest-bma .col:first-of-type, .multimedia-gallery .col:first-of-type,
    .latest-bma .col:last-of-type, .multimedia-gallery .col:last-of-type
    {width: 100%; float: none;}
    .side-bar-home,
    .add-sec,
    .add-sec .wp-polls p
    {text-align: center !important;}
    .multimedia-gallery{padding-top: 23px;}
    .multimedia #aggro-container .aggroItem:first-of-type .aggroPic img{height: auto;}
    .multimedia{padding-top: 26px;}
    .multimedia #aggro-container .aggroItem:first-of-type{padding-bottom: 25px;}
    .video-sec{padding-bottom: 15px;}
    figure.video-demo-img{padding-bottom: 15px;margin-bottom: 15px;}

    .wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul li{text-align: center;}

    /*inner pages*/
    .news-article .left-col,.news-article .right-col
    {width: 100%;float: none;}
    .sidebar-add,
    .gform_wrapper form{text-align: center !important;}

    .innrpage-header{padding: 43px 0 32px 0;}
    .innrpage-header h1{font-size: 48px;line-height: 48px;}
    .innr-catogry{padding: 15px 0 13px 0;   }
    .innrpage-containt{padding: 15px 0 0 0;}
    .add-sec .widget{margin: 0 0 15px;}

    /*footer logo*/
    .partner-logo{padding: 25px 0 30px 0;}
    .partner-logo p{font-size: 14px;margin-bottom: 20px;}
    .partner-logo hr{margin-bottom: 20px;}
    ul.partner-logos > li{width: 87px;}

    .related-article h3{font-size: 25px;line-height: 25px;}

    a.back-top{width: 35px;height: 35px;font-size: 15px;}
    .footer-menu > li{margin-right: 6px;padding-right: 9px;}
    .footer-menu > li > a{font-size: 11px;line-height: 11px;}

    /*latest post*/
    .latest-post{min-height: 170px;}
    .latest-post h2{font-size: 24px;line-height: 22px;margin-bottom: 0px;}
    .contant-page .latest-post p{font-size: 14px;}

    /*reg camps*/
    .reg-camps .col{width: 50%;}
    .reg-camps-post h4{font-size: 24px;line-height: 24px;}
    .reg-camps-post p{margin-bottom: 15px;}
    .reg-camps-post figcaption{padding: 15px 15px 20px 15px;}

    .social-feeds #aggro-container .aggroItem{width: 48%;}
    .social-feeds{padding-top: 30px;}
    .social-feeds-innr{margin-bottom: 25px;padding-bottom: 25px;}


    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.special{width: 175px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{padding: 0px 50px 0 210px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu > li > a
    {font-size: 23px;line-height: 22px;padding: 6px 0px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu > li{margin-bottom: 0px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{padding: 3px 0px 0px 0px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{    -moz-transform: translateX(208px);
                                                                                              -ms-transform: translateX(208px);
                                                                                              -o-transform: translateX(208px);
                                                                                              -webkit-transform: translateX(208px);
                                                                                              transform: translateX(208px);}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.special{top: 48px;left: 15px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children > a.mega-menu-link:before{top:6px;font-size: 20px;}

/*    .article-cnt > div{margin-bottom: 25px;}*/
    
    /*search bar*/
    .search-header form .form-group label{font-size: 36px;line-height: 36px;}
    .search-header .submit-search button:before{font-size: 16px;line-height: 18px;}
    .search-header{padding: 30px 0 30px 0;}
    .search-header .submit-search button{right: 15px;}
    .search-header form .form-group input[type="text"]{font-size: 32px;line-height: 35px;}
    
    .multimedia #aggro-container .aggroItem{margin: 0 20px 15px 0;}
    figure.video-demo-img{padding-bottom: 0px;}
    /*.upcoming-events {background-color: rgba(38, 38, 38, 0.57);}*/
    
    .related-article .col{width: 33.33%;margin-bottom: 15px;}

    /* slider text tiles set */
    .tiles-ul > li{margin-left: 10px;width: 173px;}
    .text-tiles a > h2{font-size: 37px;line-height: 33px;}
    .text-tiles a > p{font-size: 14px;line-height: 14px;}
    .text-tiles a > .fa{font-size: 15px;margin-top: 8px;}
    ul.tiles-ul{padding-left: 15px;padding-right: 15px;}

    .fixture-title .select-box{position: static;text-align: center;margin-bottom: 15px;}
    .fixure-slider{margin-bottom: 71px;}

    .player-list-sec h2{margin-bottom: 15px;}
    
    .sbl-ladder-header select{background-position: 98% center;padding: 4px 10px;}

    .text-tiles{padding: 30px 15px;}

    .testimonial-banner .banner-text{top: 37%;}

    ul.logo-list > li > a{width: 56px;height: 18px;}
    ul.logo-list > li{margin-right: 2px;}

}
@media screen and ( max-height: 767px )
{
    .hero-banner .item-banner {height: 880px !important;}
   /*  .calendar-banner { top: 40%; }*/
}
@media screen and ( max-height: 580px )
{
    #mc-game-wrap { width: 85%; }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{padding-top: 20px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.special{top: 25px;}
}

@media screen and ( max-height: 950px ) {
 /* .calendar-banner { top: 45%; }*/

}
@media (max-width: 580px)

{
    .sp-fix-link, .sp-lad-link, .sp-stat-link {margin-bottom:3%;}
    #sp-comp-links { margin-top: 6%; }
    #mc-game-wrap { width: 85%; }
    body{padding-top: 30px;}
    .headlins-section .text-center h2, .multimedia h2, .social-feeds h2, .partner-logo h2, .player-list-sec h2{font-size: 43px;line-height: 32px;}

    ul.logo-list > li:first-of-type > a{width: 99px;height: 31px;}
    ul.social-header > li{width: 30px;display: none;}
    ul.social-header > li > a{padding: 16px 0;}
    ul.social-header{padding-right: 31px;}
    #mega-menu-wrap-primary .mega-menu-toggle{height: 45px;width: 30px;}
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:before{line-height: 47px;font-size: 21px;}
    ul.social-header > li > a{font-size: 12px;line-height: 12px;}

    ul.logo-list{padding-left: 10px;padding-top: 5px;}
    ul.logo-list > li > a {width: 40px;height: 16px;margin-top: 0px;}
    ul.logo-list > li{margin-right: 0px;}
    ul.social-header > li:first-of-type{display: block;}
    ul.social-header > li{display: none;}

    .innrpage-header{padding: 20px 0;}
    .innrpage-header h1{font-size: 33px;line-height: 33px;}
    .innr-catogry ul > li > a{line-height: 18px;font-size: 18px;}
    .innr-catogry{padding: 13px 0 12px 0;}
    .article-sec figure figcaption h2{font-size: 23px;line-height: 23px;}
    .article-sec figure figcaption time{font-size: 12px;line-height: 12px;}
    .article-sec figure figcaption{left: 15px;bottom: 15px;}
    .article-cnt p{margin-bottom: 13px;}
    ul.partner-logos > li{margin-bottom: 15px;}
    .partner-logo{padding: 25px 0 10px 0;}
    .article-cnt{margin-bottom: 15px;}

    #footer .col{width: 100%;float: none;text-align: center;}
    #footer .col:last-of-type{text-align: center;margin-top: 15px;}
    #footer a.back-top{position: absolute;right: 15px;bottom: 15px;}

    /*latest post*/
    .latest-post{min-height: 100%;}
    .contant-page .latest-post h2{line-height: 22px;}
    .latest-post a.post-img{width: 100%;position: static;padding-bottom: 50%;padding-left: 100%;}
    .latest-post .post-text{padding: 15px;}

    /*reg camps*/
    .reg-camps .col{width: 100%;float: none;}
    .reg-camps-post{margin-bottom: 15px;}

    /*home page*/
    .hero-banner .item-banner{height: 790px !important;}
    .banner-text h1{font-size: 34px;line-height: 35px;margin-bottom: 10px;}
    .banner-text{min-width: 290px;}
    .banner-text p{font-size: 14px;line-height:19px;}
    .count-list,.compi-ul{float: none;text-align: center;}
    .count-list > li{font-size: 12px;}
    .count-list > li.timer{margin-left: 5px;}
    .down-section{padding: 8px 10px 10px 10px;}
    .compi-ul > li{margin-left: 5px;}
    .banner-text .search-banner-grp{max-width: 80%;height: 48px;}
    .search-banner-grp button{width: 42px;height: 36px;right: 5px;}
    .search-banner-grp button:before{font-size: 15px;line-height: 17px;}
    .tiles-ul > li{margin-left: 0px;margin-bottom: 5px;}
    .hero-banner .owl-pagination-dots{display: none;}

    .one-tiles .tiles-cnt h3, .tiles-cnt h3{font-size: 22px;line-height: 24px;}
    .treding-posts .col{width: 100%;float: none;}
    .headlins-tiles{padding-bottom: 30px;}
    .treding-box a.tred-img{margin-bottom: 8px;}
    .latest-post h2{font-size: 22px;line-height: 22px;}
    .multimedia #aggro-container .aggroItem:first-of-type{padding-bottom: 15px;}
    .multimedia #aggro-container .aggroItem, .multimedia #aggro-container .aggroItem:nth-child(5n+0){width: 47%;}
    .multimedia #aggro-container .aggroItem{margin: 0 15px 15px 0;}
    .multimedia #aggro-container .aggroItem:nth-child(3n+3){margin: 0 0 0 0;}
    .aggro-noscroll{text-align: center;}

    .social-feeds #aggro-container .aggroItem{margin: 0px;width: 100%;display: block;margin-bottom: 15px; }
    .social-feeds #aggro-container .aggroItem:last-of-type{margin-bottom: 0px; }
    .social-feeds .aggro_count{min-width: 185px;}

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.special{display: none;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{padding: 0 15px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
        -moz-transform: translateX(15px);
        -ms-transform: translateX(15px);
        -o-transform: translateX(15px);
        -webkit-transform: translateX(15px);
        transform: translateX(15px);
    }
    /*search bar*/
    .search-header form .form-group label{font-size: 33px;line-height: 33px;}
    .search-header .submit-search button:before{font-size: 16px;line-height: 18px;}
    .search-header{padding: 22px 0 26px 0;}
    .search-header form .form-group input[type="text"]{border-width: 0 0 2px 0;}
    .search-header form .form-group input[type="text"]{font-size: 25px;line-height: 29px;}
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{top: 48px;}
    
    .add-sec .wp-polls label:before{width: 12px;height: 12px;vertical-align: top;}
    
    .related-article .col{width: 50%;}
    .aggroProfile{text-align: left;}
    
    .tiles-ul > li{width: 140px;}
    .text-tiles a > h2 {font-size: 28px;line-height: 24px;margin-bottom: 2px;}
    .text-tiles a > .fa{font-size: 13px;}
    .text-tiles a > p{font-size: 11px;line-height: 11px;}

    .three-leaders ul > li{margin-bottom: 10px;}
    .fixure-slider .owl-carousel{padding-left: 45px;padding-right: 45px;}
    .fix-cnt ul > li{font-size: 11px;line-height: 11px;padding: 10px 10px 0px 10px;}


    .player-selection > li{width: 100%;display: block;}
    .player-selection > li:first-of-type{margin-bottom: 15px;}
    .player-selection > li select{background-position: 97% center;padding: 4px 10px;}
    
    .owl-testimonial-banner{padding: 0 30px;}
    .owl-testimonial-banner .owl-buttons .owl-prev::before, .owl-testimonial-banner .owl-buttons .owl-next::before{font-size: 25px;}
    .owl-testimonial-banner .owl-buttons .owl-next{right: 10px;}
    .owl-testimonial-banner .owl-buttons .owl-prev{left: 10px;}

    

    .playe-slider-innr .item figcaption{font-size: 17px;line-height: 17px;padding: 15px 5px;}
    ul.logo-list{width: 238px;text-align: right;padding-left: 7px;}

    .tiles-ul > li.text-tiles{width: 134px;}
    .video-sec .juicer-feed.modern li.feed-item {
            width: 50%;
            float: none;
            display: inline-block;
            vertical-align: top;
    }
    .video-sec .juicer-feed.modern .j-text {
            padding: 7px 10px 0 10px;
    }
 .youtube-thumb .juicer-feed.modern li.feed-item {
        background: transparent;
        border: none;
        margin-bottom: 0 !important;
        width: 50%;
        display: inline-block;
        padding-right: 13px;
        vertical-align: top;
    }
    .testimonial-banner .banner-text {top:50%;}
}
@media (max-width: 525px) {
    #mc-game-wrap {
        width: 82%;
    }

.video-sec .juicer-feed.modern li.feed-item {
            width: 50%;
            float: none;
            display: inline-block;
            vertical-align: top;
    }
    .video-sec .juicer-feed.modern .j-text {
            padding: 7px 10px 0 10px;
    }

}
@media (max-width: 444px) {
    #mc-game-wrap {
        width: 78%;
    }

}
@media (max-width: 400px) {
    #mc-game-wrap {
        width: 73%;
    }
    .video-sec .juicer-feed.modern li.feed-item {
            width: 50%;
            float: none;
            display: inline-block;
    }

}


